#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.16.2
visibility:           public
id:                   servant-server-0.16.2-IBc0tuKlOMaKx6Kbh1oeQc
key:                  servant-server-0.16.2-IBc0tuKlOMaKx6Kbh1oeQc
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  d4aaa4258a5c2533ec348341cf3ed8bf
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.8.1/site-local/servant-server-0.16.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/servant-server-0.16.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/servant-server-0.16.2
hs-libraries:         HSservant-server-0.16.2-IBc0tuKlOMaKx6Kbh1oeQc
depends:
    base-4.13.0.0 base-compat-0.11.1-4oueEGUxmwHC6tuHqQ6hE2
    base64-bytestring-1.0.0.3-4nZi1LwEwJr7tvLLqsbdYE
    bytestring-0.10.9.0 containers-0.6.2.1
    exceptions-0.10.4-95dT6gGLwmF7bZDhSZRBfb filepath-1.4.2.1
    http-api-data-0.4.1.1-BMAVdiGjOAR682YlFp60vz
    http-media-0.8.0.0-4jXfuSFtU05HxP40VDQyZU
    http-types-0.12.3-85lGPJRLF2I37Mgb3xg0Lw
    monad-control-1.0.2.3-1b1qOK0zmwuKNy7opsy5O3 mtl-2.2.2
    network-2.8.0.1-2fRTyv9BrlBJF19fhgl2xy
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    resourcet-1.2.2-Bsc4v9jk6XYAmA1Fc2KGt
    servant-0.16.2-9fP3F0M2Q8yDCKGsAffGDk
    string-conversions-0.4.0.1-29ZiWrSoWyvIaKuzfQXxTQ
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0
    transformers-0.5.6.2
    transformers-base-0.4.5.2-BSne8aEfVaLLFqXICwz7oJ
    wai-3.2.2.1-138FusFOGDjAHbgsIELOO0
    wai-app-static-3.1.7.1-A5dLKlpBcQ9ICzsgIcY2hz
    word8-0.1.3-Ep7IGWLCq7MDOOxHUKeqqb

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

